<?php

// _MD_<MODULENAME>_<STRINGNAME>

// font
define('_MD_XOONIPS_FONT_LANGUAGE', 'english');

// labels
define('_MD_XOONIPS_LABEL_HOME', 'Home');
define('_MD_XOONIPS_LABEL_ADD', 'Add');
define('_MD_XOONIPS_LABEL_MODIFY', 'Modify');
define('_MD_XOONIPS_LABEL_DELETE', 'Delete');
define('_MD_XOONIPS_LABEL_MOVE', 'Move');
define('_MD_XOONIPS_LABEL_UPDATE', 'Update');
define('_MD_XOONIPS_LABEL_BACK', 'Back');
define('_MD_XOONIPS_LABEL_CANCEL', 'Cancel');
define('_MD_XOONIPS_LABEL_SUBMIT', 'Submit');
define('_MD_XOONIPS_LABEL_ACTION', 'Action');
define('_MD_XOONIPS_LABEL_WEIGHT', 'Weight');
define('_MD_XOONIPS_LABEL_ROMAJI', 'Romaji');
define('_MD_XOONIPS_LABEL_MANUAL', 'Manual');
define('_MD_XOONIPS_LABEL_AUTO', 'Auto');
define('_MD_XOONIPS_LABEL_PERMIT', 'Permit');
define('_MD_XOONIPS_LABEL_NO_PERMIT', 'Nonpermit');
define('_MD_XOONIPS_LABEL_GROUP_ONLY', 'Group Only');
define('_MD_XOONIPS_LABEL_ALL', 'All');
define('_MD_XOONIPS_LABEL_REGISTER', 'Register');
define('_MD_XOONIPS_LABEL_YES', 'Yes');
define('_MD_XOONIPS_LABEL_NO', 'No');
define('_MD_XOONIPS_LABEL_SEARCH', 'Search');
define('_MD_XOONIPS_LABEL_EXPORT', 'Export');
define('_MD_XOONIPS_LABEL_GO', 'OK');

define('_MD_XOONIPS_LABEL_ITEM_NUMBER_LIMIT', 'Maximum number of items');
define('_MD_XOONIPS_LABEL_INDEX_NUMBER_LIMIT', 'Maximum number of indexes');
define('_MD_XOONIPS_LABEL_ITEM_STORAGE_LIMIT', 'Maximum size of items[MB]');
define('_MD_XOONIPS_LABEL_REGISTER_TOP_MESSAGE', 'When add the items that can be entered multiple inputs, [add button] must be pressed!');
define('_MD_XOONIPS_LABEL_UNLIMIT', 'Unlimited');

define('_MD_XOONIPS_ITEM_LISTING_ITEM', 'Listing item');
define('_MD_XOONIPS_ITEM_ORDER_BY', 'Order by');
define('_MD_XOONIPS_ITEM_NUM_OF_ITEM_PER_PAGE', 'No.Item per page:');
define('_MD_XOONIPS_ITEM_SELECT_ITEM_TYPE_LABEL', 'Select item type');
define('_MD_XOONIPS_ITEM_ADD_ITEM_BUTTON_LABEL', 'Add item');
define('_MD_XOONIPS_ITEM_EDIT_INDEX_BUTTON_LABEL', 'Edit index');
define('_MD_XOONIPS_ITEM_SAVE_INDEX_BUTTON_LABEL', 'Edit index save');
define('_MD_XOONIPS_ITEM_EDIT_USERS_BUTTON_LABEL', 'Edit users');
define('_MD_XOONIPS_ITEM_ACCEPT_BUTTON_LABEL', 'Approval procedures');
define('_MD_XOONIPS_ITEM_SEARCH_RESULT', 'Search Result');
define('_MD_XOONIPS_ITEM_SEARCH_KEYWORD', 'Search Keyword');
define('_MD_XOONIPS_ITEM_SEARCH_ITEMTYPE', 'Search Scope');
define('_MD_XOONIPS_ITEM_SEARCH_TAB_ITEM', 'Item');
define('_MD_XOONIPS_ITEM_SEARCH_TAB_METADATA', 'Metadata');
define('_MD_XOONIPS_ITEM_SEARCH_TAB_FILE', 'File');
define('_MD_XOONIPS_ITEM_NO_ITEM_LISTED', 'No items found.');
define('_MD_XOONIPS_ITEM_EXPORT_SELECT', 'Export Select');
define('_MD_XOONIPS_ITEM_EXPORT_SELECT_DESC', 'Select export setting, and push the OK button.');
define('_MD_XOONIPS_ITEM_EXPORT_SUBINDEX', 'Sub Index');
define('_MD_XOONIPS_ITEM_EXPORT_SUBINDEX0', 'Not Export');
define('_MD_XOONIPS_ITEM_EXPORT_SUBINDEX1', 'Export');

define('_MD_XOONIPS_ITEM_DETAIL_ITEM_TITLE', 'Detail');
define('_MD_XOONIPS_ITEM_MODIFY_ITEM_TITLE', 'Modify');
define('_MD_XOONIPS_ITEM_MODIFY_ITEM_CONFIRM', 'Confirm');
define('_MD_XOONIPS_ITEM_MODIFY_ITEM_CONFIRM_MESSAGE', '');
define('_MD_XOONIPS_ITEM_REGISTER_ITEM_TITLE', 'Register');
define('_MD_XOONIPS_ITEM_REGISTER_ITEM_CONFIRM', 'Confirm');
define('_MD_XOONIPS_ITEM_REGISTER_ITEM_CONFIRM_MESSAGE', '');
define('_MD_XOONIPS_ITEM_ITEMUSERS_EDIT_TITLE', 'Edit users');
define('_MD_XOONIPS_ITEM_INDEX_EDIT_CONFIRM_TITLE', 'Index edit confirm');
define('_MD_XOONIPS_ITEM_DELETE_ITEM_CONFIRM', 'Delete confirm');

define('_MD_XOONIPS_ITEM_PRINT_FRIENDLY_BUTTON_LABEL', 'Print friendly');
define('_MD_XOONIPS_ITEM_UPDATE_BUTTON_LABEL', 'Update');
define('_MD_XOONIPS_ITEM_DELETE_BUTTON_LABEL', 'Delete');
define('_MD_XOONIPS_ITEM_REGISTER_BUTTON_LABEL', 'Register');
define('_MD_XOONIPS_ITEM_MODIFY_BUTTON_LABEL', 'Modify');
define('_MD_XOONIPS_ITEM_NEXT_BUTTON_LABEL', 'Next');
define('_MD_XOONIPS_ITEM_BACK_BUTTON_LABEL', 'Back');
define('_MD_XOONIPS_ITEM_SAVE_BUTTON_LABEL', 'Save');
define('_MD_XOONIPS_ITEM_SEARCH_BUTTON_LABEL', 'Search');

define('_MD_XOONIPS_ITEM_TYPE_LABEL', 'Type');
define('_MD_XOONIPS_ITEM_SIZE_LABEL', 'Size');
define('_MD_XOONIPS_ITEM_LAST_UPDATED_LABEL', 'Last updated');
define('_MD_XOONIPS_ITEM_DOWNLOAD_LABEL', 'Download');
define('_MD_XOONIPS_ITEM_DOWNLOAD_COUNT_LABEL', 'Downloads');
define('_MD_XOONIPS_ITEM_TOTAL_DOWNLOAD_COUNT_SINCE_LABEL', 'Total downloads since ');

define('_MD_XOONIPS_ITEM_TEXT_FILE_EDIT_LABEL', 'Edit');
define('_MD_XOONIPS_ITEM_UPLOAD_LABEL', 'Upload');
define('_MD_XOONIPS_ITEM_OK_LABEL', 'Ok');
define('_MD_XOONIPS_ITEM_CANCEL_LABEL', 'Cancel');

define('_MD_XOONIPS_ITEM_VIEWED_COUNT_LABEL', 'Views');
define('_MD_XOONIPS_ITEM_COMPLETE_LABEL', 'Completion');
define('_MD_XOONIPS_ITEM_ITEM_TYPE_LABEL', 'Item Type');

define('_MD_XOONIPS_ITEM_SELECT_INDEX', 'Please select Index from the tree.');
define('_MD_XOONIPS_ITEM_SELECT_PRIVATE_INDEX', 'Please select at least one Private Index from the tree.');
define('_MD_XOONIPS_ITEM_SELECT_PRIVATE_INDEX_AUTO', 'This item is registered to /Private , because no other private indexes are specified.');
define('_MD_XOONIPS_ITEM_NEED_TO_BE_CERTIFIED', 'It needs to be certified by a moderator or a group administrator to open this item to the public. It will take a few days.');
define('_MD_XOONIPS_ITEM_CANNOT_DELETE_ITEM', 'This item can not be deleted because their share.');
define('_MD_XOONIPS_ITEM_FORBIDDEN', "Sorry, you don't have the permission to access this area.");
define('_MD_XOONIPS_ITEM_CANNOT_ACCESS_ITEM', "Sorry, you don't have the permission to access this item.");
define('_MD_XOONIPS_ITEM_DELETE_CONFIRMATION_MESSAGE', 'Are you sure you want to permanently delete this item from the database?');
define('_MD_XOONIPS_ITEM_PUBLIC_REQUEST_MESSAGE', '[%s] items were public.');
define('_MD_XOONIPS_ITEM_PUBLIC_REQUEST_STOP_MESSAGE', '[%s] items are publicing,and could not be download.');
define('_MD_XOONIPS_ITEM_PUBLIC_CANCEL_REQUEST_MESSAGE', '[%s] items were close public.');
define('_MD_XOONIPS_ITEM_PUBLIC_CANCEL_REQUEST_STOP_MESSAGE', '[%s] items are close public ,and could not be download.');
define('_MD_XOONIPS_ITEM_GROUP_REQUEST_MESSAGE', '[%s] group share.');
define('_MD_XOONIPS_ITEM_GROUP_REQUEST_STOP_MESSAGE', '[%s] are group shareing,could not be download.');
define('_MD_XOONIPS_ITEM_GROUP_CANCEL_REQUEST_MESSAGE', '[%s] close group share');
define('_MD_XOONIPS_ITEM_GROUP_CANCEL_REQUEST_STOP_MESSAGE', '[%s] are closing group share,could not be download.');
define('_MD_XOONIPS_ITEM_PRIVATE_REGIST_MESSAGE', '[%s] regist.');
define('_MD_XOONIPS_ITEM_PRIVATE_DELETE_MESSAGE', '[%s] delete.');
define('_MD_XOONIPS_ITEM_INDEX_EDIT_CONFIRMATION_MESSAGE', 'Do you want more? Once press [Save] button please.');
define('_MD_XOONIPS_ITEM_NO_INDEX_EDIT_MESSAGE', 'The item of Index could not be edited. ');
define('_MD_XOONIPS_ITEM_CANNOT_DELETE_USERS_MESSAGE', 'There is not a user belonging to the group sharing an item elsewhere.');

define('_MD_XOONIPS_ITEM_DETAIL_URL', 'URL for Detail');
define('_MD_XOONIPS_ITEM_ADVANCED_SEARCH_TITLE', 'Detail Search');

define('_MD_XOONIPS_ITEM_UPLOAD_FILE_TOO_LARGE', 'Uploaded file is too large.');
define('_MD_XOONIPS_ITEM_UPLOAD_FILE_FAILED', 'Cannot upload file.');
define('_MD_XOONIPS_ITEM_THUMBNAIL_BAD_FILETYPE', 'Bad filetype. Cannot create thumbnail.');

define('_MD_XOONIPS_ITEM_WARNING_ITEM_NUMBER_LIMIT', 'No more items are able to be registered. Please contact administrator.');
define('_MD_XOONIPS_ITEM_WARNING_ITEM_NUMBER_LIMIT2', '{0} : No more items are able to be registered.');
define('_MD_XOONIPS_ITEM_WARNING_INDEX_NUMBER_LIMIT', 'No more indexes are able to be registered. Please contact administrator.');
define('_MD_XOONIPS_ITEM_WARNING_ITEM_STORAGE_LIMIT', 'Not enough disk space. No more items are able to be registered. Please contact administrator.');

define('_MD_XOONIPS_ITEM_NUM_OF_ITEM', 'Number of Items');
define('_MD_XOONIPS_ITEM_STORAGE_OF_ITEM', 'Storage of Items');

define('_MD_XOONIPS_ITEM_PENDING_NOW', '(Pending)');

define('_MD_XOONIPS_ITEM_BAD_FILE', 'bad file');
define('_MD_XOONIPS_ITEM_BAD_FILE_TYPE', 'bad file type');
define('_MD_XOONIPS_ITEM_CANNOT_CREATE_TMPFILE', 'cannot create temporary file.');
define('_MD_XOONIPS_ITEM_CANNOT_CREATE_ZIP', 'cannot create zip file.');
define('_MD_XOONIPS_ITEM_SEARCH_ERROR', 'search query failed.');
define('_MD_XOONIPS_ITEM_SEARCH_SYNTAX_ERROR', 'search syntax error.');

define('_MD_XOONIPS_ITEM_CHANGE_LOG_AUTOFILL_TEXT', 'Modified; %s.');
define('_MD_XOONIPS_ITEM_CHANGE_LOG_AUTOFILL_DELIMITER', ', ');

define('_MD_XOONIPS_ITEM_ASCEND', '&#9650;');
define('_MD_XOONIPS_ITEM_DESCEND', '&#9660;');

define('_MD_XOONIPS_RIGHTS_SOME_RIGHTS_RESERVED', 'Some rights reserved');
define('_MD_XOONIPS_RIGHTS_ALL_RIGHTS_RESERVED', 'All rights reserved');
define('_MD_XOONIPS_RIGHTS_ALLOW_COMMERCIAL_USE', 'Allow commercial uses of your resource?');
define('_MD_XOONIPS_RIGHTS_ALLOW_MODIFICATIONS', 'Allow modifications of your resource?');
define('_MD_XOONIPS_RIGHTS_YES_SA', 'Yes, as long as others share alike.');
define('_MD_XOONIPS_RIGHTS_JURISDICTION', 'Jurisdiction');

define('_MD_XOONIPS_ITEM_LISTING_ITEMTYPE', 'Item Type List');
define('_MD_XOONIPS_MSG_ITEMTYPE_EMPTY', 'Item type is not registered.');

define('_MD_XOONIPS_MODERATOR_UNCERTIFY_SUCCESS', 'User has been Rejected.');
define('_MD_XOONIPS_MODERATOR_NOT_ACTIVATED', "You can't access this area because you are not certified.");

/// following defines for index
define('_MD_XOONIPS_INDEX_NUMBER_OF_PRIVATE_INDEX_LABEL', 'Number of Private Indexes');
define('_MD_XOONIPS_INDEX_NUMBER_OF_GROUP_INDEX_LABEL', 'Number of Group Indexes');
define('_MD_XOONIPS_INDEX_TOO_MANY_INDEXES', "Too Many Indexes. Can't register more index.");
define('_MD_XOONIPS_INDEX_NO_INDEX', 'No Subindex Keyword');

define('_MD_XOONIPS_INDEX_EDIT', 'Index Edit');
define('_MD_XOONIPS_INDEX_TITLE_ADD', 'Add');
define('_MD_XOONIPS_INDEX_TITLE_SAVE', 'Save');
define('_MD_XOONIPS_INDEX_TITLE_MODIFY', 'Modify');

define('_MD_XOONIPS_INDEX_INDEX_KEYWORD', 'Index Keyword');
define('_MD_XOONIPS_INDEX_DESCRIPTION', 'Description');
define('_MD_XOONIPS_INDEX_TITLE', 'Title');
define('_MD_XOONIPS_INDEX_SUB_TITLE_DELETE', 'Delete');
define('_MD_XOONIPS_INDEX_SUB_TITLE_MOVE', 'Move');
define('_MD_XOONIPS_INDEX_SUB_LABEL_MOVETO', 'Destination');
define('_MD_XOONIPS_INDEX_BUTTON_YES', 'Yes');
define('_MD_XOONIPS_INDEX_BUTTON_NO', 'No');

define('_MD_XOONIPS_INDEX_PANKUZU_EDIT_PUBLIC_INDEX_KEYWORD', 'Edit Public Tree');
define('_MD_XOONIPS_INDEX_PANKUZU_EDIT_GROUP_INDEX_KEYWORD', 'Edit Group Tree');
define('_MD_XOONIPS_INDEX_PANKUZU_EDIT_PRIVATE_INDEX_KEYWORD', 'Edit Private Tree');

define('_MD_XOONIPS_INDEX_TITLE_CONFLICT', "index name '%s' conflicts" );
define('_MD_XOONIPS_INDEX_BAD_MOVE', "invalid operation. can't move index." );
define('_MD_XOONIPS_INDEX_DELETE_CONFIRM_MESSAGE', 'is delete?');
define('_MD_XOONIPS_ERROR_DELETE_NOTEXIST_INDEX', 'The index has already been deleted.');


/// following defines for account
define('_MD_XOONIPS_ACCOUNT_NOTREGISTERED1', 'Not registered?  Click ');
define('_MD_XOONIPS_ACCOUNT_NOTREGISTERED2', 'here.');
define('_MD_XOONIPS_ACCOUNT_NOTIFICATIONS', 'Notifications');

define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_EXPLANATION', 'This option is effective only if download limitation option is "login user" and event "notify when item is downloaded" is "on"');
define('_MD_XOONIPS_ITEM_ATTACHMENT_FILE_INFO_TITLE_LABEL', 'download file information');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_TITLE_LABEL', 'download notification');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_QUERY_LABEL', 'If you download this file, item owner will be notified that you downloaded.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_YES_LABEL', 'I accept that.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DL_NOTIFY_NO_LABEL', 'I do not accept that.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_TITLE_LABEL', 'license agreement');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_QUERY_LABEL', 'Please read the following license agreement carefully.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_YES_LABEL', 'I accept the terms in the license agreement.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_LICENSE_NO_LABEL', 'I do not accept the terms in the license agreement.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_NEED_AGREE_LABEL', 'Acceptance is needed to download this file.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_NEED_AGREE_BOTH_LABEL', 'Both acceptances are needed to download this file.');
define('_MD_XOONIPS_ITEM_ATTACHMENT_DOWNLOAD_LABEL', 'Download');
define('_MD_XOONIPS_ITEM_ATTACHMENT_CANCEL_LABEL', 'Cancel');
define('_MD_XOONIPS_ITEM_ATTACHMENT_BAD_TOKEN_LABEL', 'You have already downloaded this file.<br />Please retry download after page reload.');

// labels for item select sub page
define('_MD_XOONIPS_ITEM_SELECT_SUB_TITLE', 'Item Selection');
define('_MD_XOONIPS_ITEM_SELECT_SUB_INDEX_TREE', 'Index Tree');
define('_MD_XOONIPS_ITEM_SELECT_SUB_TITLE_LABEL', 'Title');
define('_MD_XOONIPS_ITEM_SELECT_SUB_SEARCH_BUTTON', 'Search');

// labels of userlists, showusers
define('_MD_XOONIPS_ACCOUNT_CHANGE', 'Account Change');

//labels for userselectsub.php
define('_MD_XOONIPS_USERSELECT_TITLE', 'Users Selection');
define('_MD_XOONIPS_USER_NAME_LABEL', 'User Name');
define('_MD_XOONIPS_USER_UNAME_LABEL', 'User Uname');
define('_MD_XOONIPS_LABEL_SELECT', 'Select');

// doi( sort id )
define('_MD_XOONIPS_ITEM_DOI_DUPLICATE_ID', 'ID is duplicated.');
define('_MD_XOONIPS_ITEM_DOI_INVALID_ID', 'Invallid character is used in ID, or too long ID. ID must be {0} characters or less.');

define('_MD_XOONIPS_PAGENAVI_NEXT', 'NEXT');
define('_MD_XOONIPS_PAGENAVI_PREV', 'PREV');

define('_MD_XOONIPS_WARNING_CANNOT_EDIT_LOCKED_ITEM', 'cannot edit this item because it is %s');
define('_MD_XOONIPS_ERROR_CANNOT_EDIT_LOCKED_INDEX', 'Requesting or sharing and you can not edit the index because of sharing items requesting withdrawal.');
define('_MD_XOONIPS_LOCK_TYPE_STRING_CERTIFY_OR_WITHDRAW_REQUEST', 'Public requesting or public withdrawal requesting.');

//item certify mail subject
define('_MD_XOONIPS_ITEM_PUBLIC_REQUEST_NOTIFYSBJ', 'There is a item for public pending.');
define('_MD_XOONIPS_ITEM_PUBLIC_NOTIFYSBJ', 'Item public is approved.');
define('_MD_XOONIPS_ITEM_PUBLIC_AUTO_NOTIFYSBJ', 'Item public is automatically approved.');
define('_MD_XOONIPS_ITEM_PUBLIC_REJECTED_NOTIFYSBJ', 'Item public is not approved.');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_REQUEST_NOTIFYSBJ', 'There is a item for public close pending.');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_NOTIFYSBJ', 'Item public colse is approved.');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_AUTO_NOTIFYSBJ', 'Item public colse is automatically approved.');
define('_MD_XOONIPS_ITEM_PUBLIC_WITHDRAWAL_REJECTED_NOTIFYSBJ', 'Item public colse is not approved.');
define('_MD_XOONIPS_GROUP_ITEM_CERTIFY_REQUEST_NOTIFYSBJ', 'There is a item for share pending.');
define('_MD_XOONIPS_GROUP_ITEM_CERTIFIED_NOTIFYSBJ', 'Item share is approved.');
define('_MD_XOONIPS_GROUP_ITEM_CERTIFIED_AUTO_NOTIFYSBJ', 'Item share is automatically approved.');
define('_MD_XOONIPS_GROUP_ITEM_REJECTED_NOTIFYSBJ', 'Item share is not approved.');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_REQUEST_NOTIFYSBJ', 'There is a item for share close pending.');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_NOTIFYSBJ', 'Item share close is approved.');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_AUTO_NOTIFYSBJ', 'Item share close is automatically approved.');
define('_MD_XOONIPS_GROUP_ITEM_WITHDRAWAL_REJECTED_NOTIFYSBJ', 'Item share close is not approved.');
define('_MD_XOONIPS_ITEM_UPDATE_NOTIFYSBJ', 'Item has been updated.');
define('_MD_XOONIPS_USER_ITEM_CHANGED_NOTIFYSBJ', 'Owner of item has been changed.');
define('_MD_XOONIPS_USER_FILE_DOWNLOADED_NOTIFYSBJ', 'Your file has been downloaded' );
define('_MD_XOONIPS_USER_INDEX_RENAMED_NOTIFYSBJ', 'Your items has been affected(renamed index)' );
define('_MD_XOONIPS_USER_INDEX_MOVED_NOTIFYSBJ', 'Your items has been affected(moved index)' );
define('_MD_XOONIPS_USER_INDEX_DELETED_NOTIFYSBJ', 'Your items has been affected(deleted index)' );

define('_MD_XOONIPS_TRANSFER_NOTIFICATION_ITEM_TITLE', 'Title:');
define('_MD_XOONIPS_TRANSFER_NOTIFICATION_ITEM_DETAIL', 'Detail:');
define('_MD_XOONIPS_TRANSFER_NOTIFICATION_ITEM_DETAIL_FORBIDDEN', 'Access forbidden. This is private item.');

//edit index sub
define('_MD_XOONIPS_EDIT_INDEX_SUB_PAGE_TITLE', 'Edit');
define('_MD_XOONIPS_EDIT_INDEX_SUB_BUTTON_MOVE', 'Move');

define('_MD_XOONIPS_ERROR_REQUIRED', '{0} is required.');
define('_MD_XOONIPS_MSG_DBDELETED', 'Deleted the data');
define('_MD_XOONIPS_ERROR_DBDELETE_FAILED', 'Failed deleting the data');
define('_MD_XOONIPS_MSG_DBUPDATED', 'Updated the data');
define('_MD_XOONIPS_ERROR_DBUPDATE_FAILED', 'Failed updating the data');
define('_MD_XOONIPS_MSG_DBREGISTERED', 'Registered the data');
define('_MD_XOONIPS_ERROR_DBREGISTRY_FAILED', 'Failed registering the data');
define('_MD_XOONIPS_ERROR_EMAILTAKEN', 'Email has been taken.');
define('_MD_XOONIPS_ERROR_INVALID_EMAIL', 'Invalid email');
define('_MD_XOONIPS_ERROR_MAXLENGTH', 'Input {0} with {1} or less characters.');
define('_MD_XOONIPS_MESSAGE_INPUT_INT', 'Input {0} int type.');
define('_MD_XOONIPS_MESSAGE_INPUT_FLOAT', 'Input {0} float type.');
define('_MD_XOONIPS_MESSAGE_INPUT_DOUBLE', 'Input {0} double type.');
define('_MD_XOONIPS_ERROR_DATE', '{0} is not correct date.');
define('_MD_XOONIPS_ERROR_ITEM_FAILED', 'This accout have public items or groups,can not be deleted!');

// quicksearch
define('_MD_XOONIPS_QUICK_SEARCH_TITLE', 'Simple Search');
define('_MD_XOONIPS_QUICK_SEARCH_BUTTON_LABEL', 'Search');
define('_MD_XOONIPS_USERSEARCH_TITLE', 'User Search');

// import
define('_MD_XOONIPS_ITEM_IMPORT_TITLE', 'Item Import');
define('_MD_XOONIPS_ITEM_IMPORT_DESC', 'You can import items.');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_SELECT', 'Index Select');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_SELECT_MSG1', 'Select index yourself.');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_SELECT_MSG2', 'Set index of import file.');
define('_MD_XOONIPS_ITEM_IMPORT_INDEX_PLACE', 'Index Place');
define('_MD_XOONIPS_ITEM_IMPORT_FILE', 'Import File');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_TITLE', 'Item Import Log');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_DESC', 'This is import log.');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_TIME', 'Time');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_RESULT', 'Result');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_DETAIL', 'Detail');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_CONT', 'Log');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_EMPTY', 'Item import log is not registered.');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_ITEMS', 'Registed items');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_OK', 'OK');
define('_MD_XOONIPS_ITEM_IMPORT_LOG_NG', 'NG');
define('_MD_XOONIPS_ITEM_IMPORT_LOGDETAIL_TITLE', 'Item Import Log detail');
define('_MD_XOONIPS_ITEM_IMPORT_LOGDETAIL_DESC', 'This is import log detail.');


